import axios from "axios";
import SearchResult from "./uiSearchEntity";

function search(query: string): Promise<SearchResult> {
  return new Promise((resolve) => {
    setTimeout(() => {
      resolve({ result: [] });
    }, 2000);
  });
}

export { search };
